package task

import (
	"LAPP_LF_MOM_BACKEND/web/models"
	"time"
)

func CreateTask() {
	tick := time.Tick(600 * time.Second)
	for {
		select {
		case <-tick:
			pm := new(models.PmWo)
			pm.Finr = 100
			pm.CreateOrder()
		}
	}
}
